@import "mywebfontskit";

//Helvetica neue
//@font-face {font-family: 'HelveticaNeueLtEx';src: url('helvetica_neue/HelveticaNeueLTStd-LtCn.otf') format('opentype');}

$main_font: Helvetica Neue,Helvetica,Arial,sans-serif;
$headline_font: TTSupermolotNeue-ExpBlack;
$small_headline_font: TTSupermolotNeue-ExpMed;
$light_kix_font: TTSupermolotNeue-Light;
$bold_kix_font: TTSupermolotNeue-ExpBold;
